.form-buttons {
    margin-top: 40px;
}

/* PETSI-2311 menjava strani gumbov za forme */
/*.eforms-buttons {*/
/*    display: none;*/
/*    margin-right: 40px;*/
/*    float: left;*/
/*}*/

.formNextPageOrSubmitButton {
    margin-right: 40px;
}

.form-item div.hint {
    font-size: 0.8125rem;
    padding: 0.625rem 0 0.375rem;
}

.form-item label + div.hint {
    padding-top: 0;
    margin-top: -0.375rem;
}

/* CMS backend - manage content button: https://www.onehippo.org/library/concepts/component-development/position-edit-buttons.html */
.ct-manage-content-button {
    position: relative;
    display: flex;
}
.ct-manage-content-button a.hst-cmseditlink {
    top: 5px;
    right: 5px;
}

/*petrolAccordions optional smaller margin*/
.accordion.smaller {
    margin: 2rem 0;
}

/*PETSI-976 (redundant margin removed from specific div (if H5 exist))*/
/*div.column.small-12.large-offset-1.large-5 h5.media-module__title ~ div {*/
/*    margin-top: 0;*/
/*}*/

/* FORMS FIXES */
/* form page title */
.ct-form-page-padding-top { padding-top: 1.5rem; }

/* ct-file-upload jQuery plugin */
.ct-file-upload { position: relative; min-height: 3.5rem; }
.ct-file-upload .ct-fileupload-container:not(:last-child) { margin-bottom: 0.5rem; }
.ct-file-upload .ct-upload-btn-wrapper { position: relative; display: flex; }
.ct-file-upload .ct-upload-btn-wrapper button { margin: 0 0.5rem 0 0; }
.ct-file-upload .ct-upload-btn-wrapper .ct-btn-wide { width: 100%; max-width: 20rem; }
.ct-file-upload .ct-upload-btn-wrapper .ct-file-filename { cursor: default; }
.ct-file-upload .ct-upload-btn-wrapper input[type=file] { width: 1px; height: 1px; position: absolute; opacity: 0; }
.ct-file-upload .ct-fileupload-dragdrop-container { position:absolute; z-index: 1; opacity: 0; pointer-events: none; top: 0; bottom: 0; width: 100%; max-width: 40rem; background-color: #F0F0F0; outline: 0.125rem dashed #999; outline-offset: -0.35rem; transition: opacity 0.1s ease-in-out; }
.ct-file-upload .ct-fileupload-dragdrop-container label { color: #999; font-weight: normal; font-size: 0.8125rem; letter-spacing: 0.02875rem; text-transform: uppercase; margin: 0; padding: 0 0 0 1rem; position: absolute; top: 50%; line-height: 1rem; margin-top: -0.5rem; }
.ct-file-upload.dragged .ct-fileupload-dragdrop-container { opacity: 1; }

/*SEPARATOR STYLE*/
hr.ct-ruler-pull-left{
    margin-left:-1.9375rem;max-width:calc(100% + 1.25rem);
}
@media only screen and (max-width: 767px) {
    hr.ct-ruler-pull-left {
        margin-left:-1.3175rem;max-width:calc(100% + 1.25rem);
    }
}

/*browser-update notification*/
@media only screen and (max-width: 1023px) {
    div#ct-browser-update-notification {
        margin-top: 3rem !important;
    }
    input#header-search-input-mobile {
        font-size: 1rem;
    }
}

/*PETSI-1541 (extra design for <p> inside <span> cause <p> inside <p> did not render properly)*/
/*PETSI-1890 (v "default - generic-slider.ftl" in "slider-solutions - special-offer-item.ftl" pripet class za fiksno višino texta)*/
span.ct-slider-teaser-parent p{
    margin-top: 1rem;
    margin-bottom: 0;
    max-height: 9rem;
    overflow: hidden;
}

/* Smartphones ----------- */
@media only screen and (max-width: 760px) {
    #ct-mobile-check { display: none; }
}

/* PETSI-2044 petrolCaption font */
p.ct-petrol-caption-font {
    font-size: 0.75rem;
}

/*PETSI-2270 prevelika sirina v menu-ju | ("-columns-1" ima v osnovi !important in povozi ostale) | izenacil prilagajanje z !important */
.nav-main__panel.-columns-2 {
    width: 21.875rem !important;
}

.nav-main__panel.-columns-4 {
    width: 39.0625rem !important;
}

/* PETSI-2398 bannerContactUs tel. št. vertikalno postavljene*/
.ct-display-block {
    display: block !important;
}

/* PETSI-2353 single slider special offer */
.ct-extra-special-offer-padding-top {
    padding-top: 1.25rem;
}

/* CSS fix za prikaz validacije na choices.js dropdownih */
.choices[data-type*="select-one"] select.choices__input.validate {
    display: block !important; opacity: 0; pointer-events: none; position: absolute; left: 0; bottom: 0;
}

/* CSS fix za širše input fielde pri vnosu količin za produkte za pametni dom, task PETSI-2900  */
.form-item--counter.-value-centered .form-item--counter__wrapper input.wider-input {
    max-width: 4.75em;
}

/*pri eforms dateField-u, v primeru, ko*/
.form-item-group.-inline > div.fullWidth{
    flex-basis: 100%;
}

/* Custom css za rating zvezdice (average rating) - PETSI-415 */
.average-rating {
    margin-bottom: 45px;
    background: url('../images/icons/rating/stars.svg') 10px 0 no-repeat transparent;
    height: 33px;
    width: 175px;
    display: flex;
    position: relative;
    left: -10px;
}
.average_rating__star {
    cursor: pointer;
    border: none;
    background-color: transparent;
    height: 33px;
    width: 33px;
    padding: 0;
    margin: 0;
}
.average_rating__star--zero {
    width: 10px;
}

/* PETSI-1160 fb like button na FF 65.0 ali starejšem se ne prikaže lepo poravnano */
.fb-like__button {
    display: inline-flex; overflow: hidden; height: 3rem;
}

/* PETSI-2923 konfigurabilni headingi - v accordion seznamu ima sprememba headinga vpliv na velikost "+" zato custom class */
div.accordion span.accordion__icon > svg{
    font-size: 0.9375rem!important;
}

/* PETSI-2923 konfigurabilni headingi - v banner-links.ftl je temno ozadje in hX class je predviden črn zato custom class za belo pisavo */
.ct-banner-links-white-font{
    color: #fff!important;
}

/*
    Resitev za tezave z vuejs SPAji - zaradi base href-a, ki je nastavljen znotraj vsakega spa-ja ni deloval scroll s pomocjo anchor tagov - anchor(<a/>) je bilo potrebno
    zamenjati z <button/> ter urediti style, da gumb izgleda kot link.
*/
.anchor-scroll-button {
    background: none!important;
    border: none;
    padding: 0!important;
    color: #c5002c;
    text-decoration: none;
    cursor: pointer;
    text-align: left;
}

/*SIMPLE DOCUMENT CUSTOM MARGIN*/
.ct-simple-document-margin-top{
    margin-top: 60px;
}

/* CUSTOM RAZMIKI - start */
/*padding-top*/
.padding-top-16{
    padding-top: 1rem !important;
}
.padding-top-24{
    padding-top: 1.5rem !important;
}
.padding-top-32{
    padding-top: 2rem !important;
}
.padding-top-40{
    padding-top: 2.5rem !important;
}
.padding-top-80{
    padding-top: 5rem !important;
}
/*padding-bottom*/
.padding-bottom-16{
    padding-bottom: 1rem !important;
}
.padding-bottom-24{
    padding-bottom: 1.5rem !important;
}
.padding-bottom-32{
    padding-bottom: 2rem !important;
}
.padding-bottom-40{
    padding-bottom: 2.5rem !important;
}
.padding-bottom-80{
    padding-bottom: 5rem !important;
}
/*margin-top*/
.margin-top-16{
    margin-top: 1rem !important;
}
.margin-top-24{
    margin-top: 1.5rem !important;
}
.margin-top-32{
    margin-top: 2rem !important;
}
.margin-top-40{
    margin-top: 2.5rem !important;
}
.margin-top-80{
    margin-top: 5rem !important;
}
/*margin-bottom*/
.margin-bottom-16{
    margin-bottom: 1rem !important;
}
.margin-bottom-24{
    margin-bottom: 1.5rem !important;
}
.margin-bottom-32{
    margin-bottom: 2rem !important;
}
.margin-bottom-40{
    margin-bottom: 2.5rem !important;
}
.margin-bottom-80{
    margin-bottom: 5rem !important;
}
/* CUSTOM RAZMIKI - end */

/* golden points donation component css - start */
#golden-points-progress-bar {
    width: 100%;
    background-color: white;
}
#golden-points-progress {
    width: 20%;
    height: 1.25rem;
    background-image: linear-gradient(-108deg, #D6BE7C 13%, #866B2D 89%);
}
.golden-points-total-points-text {
    margin: 0 0 4rem;
}
.golden-points-progress-wrapper {
    width: 100%;
    margin-bottom: 1rem;
}
.golden-points-progress-horizontal-markers {
    height: 2.5rem;
    width: 100%;
    position: relative;
}
.golden-points-progress-marker-25 {
    position: absolute;
    bottom: 0.5rem;
    left: 25%;
    height: 0.3125rem;
    width: 1px;
    background: #999999;
}
.golden-points-progress-marker-50 {
    position: absolute;
    bottom: 0.5rem;
    left: 50%;
    height: 0.9375rem;
    width: 1px;
    background: #999999;
}
.golden-points-progress-marker-75 {
    position: absolute;
    bottom: 0.5rem;
    left: 75%;
    height: 0.3125rem;
    width: 1px;
    background: #999999;
}
.golden-points-progress-marker-100 {
    position: absolute;
    bottom: 0.5rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-right: 1px solid #999999;
    padding-right: 0.5rem;
    text-align: right;
}
.donation-cta-button {
    margin-bottom: 3.75rem;
}
.donation-counter-wrapper {
    max-width: 429px;
    position: relative;
    background: linear-gradient(to left, #D6BE7C 13%, #866B2D 89%);
    padding: 3px;
}
.donation-counter-content {
    background: #F0F0F0;
    padding: 1.875rem;
}
.-donation-right-column {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.donation-counters {
    display: flex;
    justify-content: space-between;
    padding: 0 1.875rem;
}
.donation-counter-box {
    width: 5rem;
    height: 5rem;
    background: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.donation-counter-wrapper-spa {
    width: 427px;
    position: relative;
}
.donation-counter-background-spa {
    background: linear-gradient(to left, #D6BE7C 13%, #866B2D 89%);
    padding: 3px;
}
.-donation-right-column-spa {
    display: flex;
    justify-content: flex-end;
}
@media only screen and (max-width: 1023px) {
    .donation-counter-wrapper-spa {
        width: 300px;
        position: relative;
    }
    .-donation-right-column-spa {
        display: flex;
        justify-content: center;
    }
    .donation-counter-wrapper {
        max-width: 300px;
        position: relative;
        background: linear-gradient(to left, #D6BE7C 13%, #866B2D 89%);
        padding: 3px;
        margin-bottom: 1.5rem;
    }
    .donation-counters {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }
    .donation-counter-content {
        background: #F0F0F0;
        padding: 1rem;
    }
    .-donation-right-column {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .donation-cta-button {
        margin-bottom: 1.5rem;
        display: flex;
        justify-content: center;
    }
    .golden-points-total-points-text {
        margin: 0 0 1.5rem;
    }
}

/* golden points donation component css - end */

/* banner-slider component - start */

/* banner-slider component - end */
/* session-changed-modal - start */
.session-changed-modal {
    z-index: 10 !important;
}
/* session-changed-modal - end */

.live-search-container {
    overflow: auto;
    max-height: 450px;
}

/* Search history - start */
.recent-search-container {
    min-width: 180px;
    width: auto;
    box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    max-height: 450px;
    z-index: 25;
}
@media only screen and (min-width: 1025px) {
    .recent-search-container {
        width: 259px;
    }
}
.search-history-heading {
    margin-bottom: .5rem;
    font-size: 15px !important;
    color: #000000;
}
.search-history-list {
    margin: 0;
    padding: 0;
}
/* Search history - end */

input#header-search-input-mobile:focus::placeholder {
    opacity: 1;
}
.sidebarHeader > h2 {
    color: white !important;
    font-family: 'Inter', Helvetica, Arial, sans-serif;
}
@media only screen and (min-width: 1025px) and (max-width: 1390px) {
    .ps-O-categories {
        height: 38.938rem !important;
    }
    .ps-O-categoryElement {
        width: 13.5rem !important;
        margin-left: 1.5rem !important;
    }
}
.consent-checkbox > .form-item-group__error {
    display: none !important;
}
.swiper-button-next:after, :host(.swiper-rtl) .swiper-button-prev:after,
.swiper-button-prev:after, :host(.swiper-rtl) .swiper-button-next:after {
    content: none !important;
}

@media only screen and (max-width: 576px) {
    .list-section-articles__image {
        padding-bottom: 0px;
    }
}
.icon--arrow_left, .icon--arrow_right {
    color: black;
}
.qmax-menu {
    margin-top: 0px;
}
@media only screen and (min-width: 1025px) {
    .mainNavigationRightMenuFive {
        padding-right: 0px !important;
    }
}
.qmax-mobile-text {
    color: white !important;
}
.qmax-menu-item {
    grid-column: 6;
    grid-row-start: 1;
    position: relative;
    margin-bottom: 0px !important;
}
.qmax-menu-item > div {
    position: absolute;
    top: -24px;
    padding-top: 24px;
    padding-left: 20px;
    right: -21px;
    padding-right: 20px;
    bottom: 0px;
}
.qmax-header-item-full-height {
    grid-row-end: 3;
}
.qmax-menu-desc {
    margin-top: 8px;
}
.qmax-menu-item-mobile {
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: -8px;
    width: 100vw;
    background-color: lightblue;
}

.ee-variation-description-wrapper > p {
    margin: 0;
}

.domain-select-list > a {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

input#chatbot-assistant-input {
    padding-left: 18px;
    padding-right: 40px;
}
input#chatbot-assistant-input:focus {
    font-size: inherit;
}